body                    { color: #000000; background: #eeeeee; border: 1px solid #cceecc; width: 48em; }
body, p, td, th, code, tt { font-size: 11pt; }
a                       { color: #0000ff; }
a:active                { color: #ff0000; }
a:visited               { color: #000088; }
a:hover                 { text-decoration: underline; background: #ffffff; }
h1, h2, h3, h4, h5, h6  { text-align: left; font-weight: bold; color: #003333; }
h1                      { font-size: 168% }
h2                      { font-size: 144% }
h3                      { font-size: 125% }
h4                      { font-size: 112% }
td, th                  { text-align: left; }

th.c                    { text-align: center; }

.nav                    { float: right; text-align: right; background: #eeddee; }
.nav a:hover            { background: #ffeeff; }

.author                 { font-size : 0.8em; color : #000033; text-align : right; }
.author img.w3validator { border : 0px; width : 88px; height : 31px; }

.desc                   { font-style: italic; }
.desc em                { font-weight: bold; }
.fee                    { text-align: right; }

.h th, .h td            { color: #000000; background-color: #ddeedd; }
.h th, .h td.fee        { font-size: 110% }

.r1 th, .r1 td          { color: #000000; background-color: #cc9999 }
.r2 th, .r2 td          { color: #000000; background-color: #9999cc }
.r2 td.hdesc, .r1 td.hdesc { color: #000000; background-color: #ddeedd; }

.s th, .s td            { color: #000000; background-color: #ff9999 }

img.w3validator         { border:0; width:88px; height:31px; }
